<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
<EXEC_SQL>
CREATE ALIAS SUBSTRB FOR "org.opengion.hsqldb.ExtendedFunction.substrb"
</EXEC_SQL>
<EXEC_SQL>
CREATE ALIAS LENGTHB FOR "org.opengion.hsqldb.ExtendedFunction.lengthb"
</EXEC_SQL>
</ROWSET>
